{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    HHmm => "HH:mm",
    HHmmss => "HH:mm:ss",
    Hm => "H:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, dd/MM",
    MMM => "LLL",
    MMMEd => "E, d MMM",
    MMMMEd => "E, d MMMM",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "d MMMM",
    MMMd => "d MMM",
    MMdd => "dd/MM",
    Md => "d/M",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    mmss => "mm:ss",
    ms => "mm:ss",
    y => "y",
    yM => "MM/y",
    yMEd => "E, dd/MM/y",
    yMM => "MM/y",
    yMMM => "MMM 'de' y",
    yMMMEd => "E, d 'de' MMM 'de' y",
    yMMMM => "MMMM 'de' y",
    yMMMd => "d 'de' MMM 'de' y",
    yMd => "y-MM-dd",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "seh-MZ",
  date_format_full => "EEEE, d 'de' MMMM 'de' y",
  date_format_long => "d 'de' MMMM 'de' y",
  date_format_medium => "d 'de' MMM 'de' y",
  date_format_short => "d/M/y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "Pos",
    "Pir",
    "Tat",
    "Nai",
    "Sha",
    "Sab",
    "Dim",
  ],
  day_format_narrow => [
    "P",
    "C",
    "T",
    "N",
    "S",
    "S",
    "D",
  ],
  day_format_wide => [
    "Chiposi",
    "Chipiri",
    "Chitatu",
    "Chinai",
    "Chishanu",
    "Sabudu",
    "Dimingu",
  ],
  day_stand_alone_abbreviated => [
    "Pos",
    "Pir",
    "Tat",
    "Nai",
    "Sha",
    "Sab",
    "Dim",
  ],
  day_stand_alone_narrow => [
    "P",
    "C",
    "T",
    "N",
    "S",
    "S",
    "D",
  ],
  day_stand_alone_wide => [
    "Chiposi",
    "Chipiri",
    "Chitatu",
    "Chinai",
    "Chishanu",
    "Sabudu",
    "Dimingu",
  ],
  era_abbreviated => [
    "AC",
    "AD",
  ],
  era_narrow => [
    "AC",
    "AD",
  ],
  era_wide => [
    "Antes de Cristo",
    "Anno Domini",
  ],
  first_day_of_week => 7,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Sena",
  month_format_abbreviated => [
    "Jan",
    "Fev",
    "Mar",
    "Abr",
    "Mai",
    "Jun",
    "Jul",
    "Aug",
    "Set",
    "Otu",
    "Nov",
    "Dec",
  ],
  month_format_narrow => [
    "J",
    "F",
    "M",
    "A",
    "M",
    "J",
    "J",
    "A",
    "S",
    "O",
    "N",
    "D",
  ],
  month_format_wide => [
    "Janeiro",
    "Fevreiro",
    "Marco",
    "Abril",
    "Maio",
    "Junho",
    "Julho",
    "Augusto",
    "Setembro",
    "Otubro",
    "Novembro",
    "Decembro",
  ],
  month_stand_alone_abbreviated => [
    "Jan",
    "Fev",
    "Mar",
    "Abr",
    "Mai",
    "Jun",
    "Jul",
    "Aug",
    "Set",
    "Otu",
    "Nov",
    "Dec",
  ],
  month_stand_alone_narrow => [
    "J",
    "F",
    "M",
    "A",
    "M",
    "J",
    "J",
    "A",
    "S",
    "O",
    "N",
    "D",
  ],
  month_stand_alone_wide => [
    "Janeiro",
    "Fevreiro",
    "Marco",
    "Abril",
    "Maio",
    "Junho",
    "Julho",
    "Augusto",
    "Setembro",
    "Otubro",
    "Novembro",
    "Decembro",
  ],
  name => "Sena Mozambique",
  native_language => "sena",
  native_name => "sena Mo\N{U+00e7}ambique",
  native_script => undef,
  native_territory => "Mo\N{U+00e7}ambique",
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  script => undef,
  territory => "Mozambique",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
